.membershipCategory {color: #000;opacity: 0.5;}

body {
	background: #314569;
}
 #lbContainer {
	background: #314569;
}
				
#lbHeader {background: transparent;}
.pageItem div {
display:inline-block;
font-size:45px;
height:87px;
line-height:87px;
overflow:hidden;
}
h1#lbWhiteEvent{color:#fff;font-size:35px;margin:0 0 14px 0;padding:0;}
h2#lbWhiteDesc{color:#fff;font-size:35px;font-style:italic;margin:0 0 3px 0;padding:0;font-weight:normal;}
.lbContain{float:left;overflow:hidden;width:62%;height:auto!important;}
.playerItemHC {font-size:25px!important;}
#lbBody {filter:alpha(Opacity=80);opacity:.8;-moz-opacity:.80;}
.playerPos {width:17%; font-size: 45px!important;}
.playerScore{width:6%;}
.playersRoundScores{text-align:left;float:right;color:#036;font-size:14px;width:9%}

.btn-primary {background: #718181!important; border-color:#718181!important;}
.btn-primary.active, .btn-primary:hover, .btn-primary:focus {background: #a2b9b9!important; border-color:#a2b9b9!important;}
.btn-success {background: #718181!important; border-color:#718181!important;}
.btn-success:hover  {background: #a2b9b9!important; border-color:#a2b9b9!important;}`
.ui-tabs.ui-tabs-top .ui-tabs-nav li.ui-state-active {background: #718181!important; border-color: #718181!important;}
.page-template-prodGen-php #main a.btn-default{ border: #ccc 1px solid!important;}
.page-template-prodGen-php #main a{border-bottom:none;}
.page-template-prodGen-php #main a:hover{border-bottom:none;}
